.bg-red{
	background-color: #D32026;
}

#cabecalho{
	
	height: 150px;
}

/*#logomarca{
	background-color: white;
	padding: 10px;
	border-radius: 20px;
}*/

#logomarca img{
	height: 38px;
	object-fit: cover;
	object-position: center center;
}

#icones{
	font-size: 20pt;
}

#pesquisa{
}

#destaques > *{
	padding-left: 0 !important;
	padding-right: 0 !important;
}

body{
	background-color: #ebebeb !important;
}

.card img{
	object-fit: cover;
}

#tamanhos a{
	background-color: #FFF;
	color: #000;
	border-radius: 50%;
	width: 13%;
	margin-right: 2%;
}

.arredondada{
	border-radius: 10px;
}

/*h3{
	padding: 10px 5px 3px 2px; //ordem do relógio começando em cima... cima, direita, baixo, esquerda.
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 2px;
	padding: 10px;
	padding: 10px 5px;
}*/

.fs-12pt{
	font-size: 12pt;
}

.fs-15pt{
	font-size: 15pt;
}